
$(document).ready(function() {

    let statusModal = new bootstrap.Modal(document.getElementById('statusModal'));

    $('#btn-tolak').on('click', function (e) {
        e.preventDefault();
        e.stopPropagation();
        $('#isReject').val('1');
        $('#modalTitle').text('Tolak Laporan Ini');
        $('#status').val('5');
        statusModal.show();
    });

    $('#btn-setuju').on('click', function (e) {
        e.preventDefault();
        e.stopPropagation();
        $('#isReject').val('0');

        $('#modalTitle').text('Status Laporan');
        statusModal.show();
    });

});

function showStatusNote(label, note) {

    $('#noteModalLabel').text('Catatan: ' + label);


    $('#noteContent').text(note);


    var myModal = new bootstrap.Modal(document.getElementById('noteModal'));
    myModal.show();
}
